/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/

#featured .entry img { border: none; }
.entry img { border: 1px solid rgb(221, 221, 221); }
.wp-caption img { border: none; }
#header img { margin: 30px 0 0 0; }
#header #subscribe { display: none; }

#nav {
  clear: both;
  overflow: hidden;
  width: 980px;
}

#nav #pagenav li { padding: 0px 7px 0px 5px; }

#partners td { padding: 10px; }
